<script src="<?php echo base_url('styles/js/jquery-1.12.2.min.js');?>"></script>
<script src="<?php echo base_url('styles/js/jquery-2.1.4.min.js');?>"></script>
<script src="<?php echo base_url('styles/js/bootstrap.min.js');?>"></script>
<script src="<?php echo base_url('styles/js/owl.carousel.js');?>"></script>
<script src="<?php echo base_url('styles/js/jquery.tinyscrollbar.js');?>"></script>


<script>
	$(document).ready(function() {
   var owl = $(".crypto-scroll");
      owl.owlCarousel({
        itemsCustom : [
          [0, 2],
          [360, 2],
          [600, 3],
          [767, 4],
          [1000, 5],
          [1200, 7],
          [1400, 7],
          [1600, 7]
        ],
        navigation : false,
		 pagination : false,
		loop:true,
    	autoplay:true,
    	autoplayTimeout:500,
    	autoplayHoverPause:true,
navigationText: [
     ]

      });

   
    });
	
</script>
<script src="<?php echo base_url('styles/js/highstock.js');?>"></script>
<script src="<?php echo base_url('styles/js/exporting.js');?>"></script>

<script src="<?php echo base_url('styles/js/jquery-1.12.2.min.js');?>"></script>
<script type="text/javascript" src="<?php echo base_url('styles/js/datatables.min.js');?>"></script>
<script src="<?php echo base_url('styles/js/slimscorll.js');?>"></script>

<?php
$router = service('router'); 

if($router->controllerName()=='trade')
{
?>

<script type="text/javascript">
  
  $(document).ready(function(){

    $('#slim').slimScroll({
        height: '250px'
    });

    $('#slim1').slimScroll({
        height: '650px'
    });

    $('.main-table table').dataTable({
          "language": { search: "" },
          "Info": false
    });
</script>
<?php
}
else if($router->methodName()=='index')
{

  ?>
   <script type="text/javascript">
    $(document).ready(function(){
        $('.main-table table').dataTable({
          "language": { search: "" },
          "Info": false,
          "iDisplayLength": 100
        });
    });
  </script>
  <?php 

}
else
{
  ?>

  <script type="text/javascript">
  
  $(document).ready(function(){
   
     
    $('.main-table table').dataTable({
          // "paginate": false,
          "filter": false,
          "language": { search: "" },
          "Info": false
          
    });

});
 </script>

  <?php
}
?>

 
<script type="text/javascript">
<?php
  //$this->load->view('user/interest');
  echo site_info('site_analytical_code');

  ?>
</script>
<script type="text/javascript">
<?php 
	echo site_info('site_live_chat_code');
?>

</script> 

<script src="<?php echo base_url();?>/styles/new_style/js/jquery-2.1.4.min.js"></script>
<script src="<?php echo base_url();?>/styles/new_style/js/bootstrap.min.js"></script>
<script src="<?php echo base_url();?>/styles/new_style/js/owl.carousel.min.js"></script>
<script src="<?php echo base_url();?>/styles/new_style/js/script.js"></script>
<script src="<?php echo base_url();?>/styles/new_style/js/wow.min.js"></script> 

<!--   <script>
    wow = new WOW(
      {
        animateClass: 'animated',
        offset:       100,
        callback:     function(box) {
          console.log("WOW: animating <" + box.tagName.toLowerCase() + ">")
        }
      }
    );
    wow.init();
    document.getElementById('moar').onclick = function() {
      var section = document.createElement('section');
      section.className = 'section--purple wow fadeInDown';
      this.parentNode.insertBefore(section, this);
    };
  </script> -->

